<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11904" pointId="180" subPointId="0" userId="70f84a66-0018-45ef-afd0-5633413b4cde" date="2024-11-25 14:47:33" timeDiffer="0">
  <longitude>0</longitude>
  <latitude>0</latitude>
  <direction>0.0</direction>
  <altitude></altitude>
  <videoName>nor145035_video_p1_v1_1.mp4</videoName>
  <cName>开箱视频</cName>
</root>